jQuery(document).ready($ => {
    const $sidebar = $('#sidebar-wrapper');
    const $logo = $('.logo');
    if ($logo.length) {
        $logo.attr('href', 'javascript:;');
        $logo.on('click', () => {
            console.log('object');
            if ($sidebar.hasClass('guru-open')) {
                $sidebar.removeClass('guru-open');
            } else {
                $sidebar.addClass('guru-open');
            }
        })
    }

    // const $btn = $('.guru-toggle-j4-sidebar');

    // $btn.on('click', () => {
    //     $btn.toggleClass('guru-open');

    //     if ($btn.hasClass('guru-open')) {
    //         $sidebar.addClass('guru-open');
    //     } else {
    //         $sidebar.removeClass('guru-open');
    //     }
    // })
})